{pkgs, ...}: {
  config.targets.genericLinux.enable = true;

  config.home.packages = with pkgs; [
    gnome-console
  ];

  config.programs.bash = {
    initExtra = ''
      PS1='[\u@\h \W]\$ '
    '';
  };

  # Changes specific to the laptop
  config.dconf.settings = {
    "org/gnome/settings-daemon/plugins/power" = {
      sleep-inactive-ac-type = "nothing";
      power-button-action = "nothing";
    };
  };
}
